<?php
$z[0]=Array("field","清水湖度假村,清水湖度假村介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清水湖度假村伊犁河是新疆流量最大的河流，蜿蜒穿越伊犁河谷，河畔风光秀丽，雪峰耸峙，阡陌田野，雄奇中不失娟秀，河流两旁次生林成片分布。伊犁河南岸清水湾以良好的自然生态环境吸引着众多游客前来观光旅游。2001年底，一个以江南园林建筑为主的伊犁清水湖",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清水湖度假村_奎屯市清水湖度假村旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清水湖度假村\n</p><p>　　伊犁河是新疆流量最大的河流，蜿蜒穿越伊犁河谷，河畔风光秀丽，雪峰耸峙，阡陌田野，雄奇中不失娟秀，河流两旁次生林成片分布。伊犁河南岸清水湾以良好的自然生态环境吸引着众多游客前来观光旅游。2001年底，一个以江南园林建筑为主的伊犁清水湖生态园在这里开始规划建设，现在水电暖设施齐全，每逢双休、节假日，到这里游玩的客人络绎不绝。\n</p><p>　　清水湖生态园位于察布查尔锡伯自治县城以北，三面环水，水域面积上百亩。辽阔的水域、茂密的次生林和适宜的气候条件，吸引了越来越多的各类水鸟来此栖息觅食。在这里你可以看到，湖面上、芦苇丛中，数以千计的野鸭与家养的鹅群在水面上四处游移觅食。时而一群群野鸳鸯和几只白鹭闻声而起，扑棱着翅膀在空中滑翔了一阵后又安然地降落在不远处的水面上，不知名的飞禽不时地在清水湖的上空飞来飞去，在整个景区勾勒出了一幅自然和谐的美丽画卷。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1410);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G25310450-43933.gif",1412,1499);
$z[7][4]['name']="litpic";

?>